An error to be corrected Rated 5 out of 5 stars

This addon is very useful, thanks a lot for it !

There's just a tiny problem with the 1.1 version, the first line should be :
<?xml version="1.0"?>
instead of :
<?xml version="1.1"?>

Seems you have mistaken xml version and addon version... ;o)

This review is for a previous version of the add-on (1.1). 

Thanks!

I've finally gotten around to fixing this, and the new version should have no similar issues.